/*
Theme Name: 		Divi Child
Theme URI: 		http://www.elegantthemes.com/gallery/divi/
Author: 		Elegant Themes
Author URI: 		http://www.elegantthemes.com
Description:		Child Theme for Divi
Template:		Divi
Version: 		1.0.0
*/

/* Theme customization starts here
-------------------------------------------------------------- */
::-webkit-input-placeholder {
	color: #231F20;
}

::-moz-placeholder {
	color: #231F20;
}

:-ms-input-placeholder {
	color: #231F20;
}

:-moz-placeholder {
	color: #231F20;
}

@font-face {
	font-family: 'WorkSansRegular';
	src: url('fonts/WorkSansRegular.eot');
	src: url('fonts/WorkSansRegular.eot') format('embedded-opentype'),
		url('fonts/WorkSansRegular.woff2') format('woff2'),
		url('fonts/WorkSansRegular.woff') format('woff'),
		url('fonts/WorkSansRegular.ttf') format('truetype'),
		url('fonts/WorkSansRegular.svg#WorkSansRegular') format('svg');
}

@font-face {
	font-family: 'WorkSansMedium';
	src: url('fonts/WorkSansMedium.eot');
	src: url('fonts/WorkSansMedium.eot') format('embedded-opentype'),
		url('fonts/WorkSansMedium.woff2') format('woff2'),
		url('fonts/WorkSansMedium.woff') format('woff'),
		url('fonts/WorkSansMedium.ttf') format('truetype'),
		url('fonts/WorkSansMedium.svg#WorkSansMedium') format('svg');
}

body {
	font-family: "WorkSansRegular", Arial, sans-serif !important;
}

#page-container .ffWSMedium, #main-header .call_now_container h2 {
	font-family: "WorkSansMedium", Arial, sans-serif !important;
}

#page-container .themecolor {
	color: #00AEEF;
}

#page-container p.big {
	font-size: 20px;
	line-height: 30px;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	width: 100%;
	padding: 7px 10px;
	font-family: "WorkSansRegular", Arial, sans-serif !important;
	font-size: 18px;
	line-height: 29px;
	color: #231F20;
}

textarea {
	height: 140px;
}

input[type="submit"] {
	padding: 7px 35px;
	border: none;
	cursor: pointer;
	background-color: #00AEEF;
	font-family: "WorkSansRegular", Arial, sans-serif !important;
	font-size: 18px;
	line-height: 29px;
	color: #ffffff;
}

input[type="submit"]:hover {
	background-color: #003764;
}

/* Header
-------------------------------------------------------------- */
#main-header {
	height: 130px;
}

#main-header #et-top-navigation {
	display: none;
}

#main-header .logo_container {
	height: 130px;
	padding: 20px 0;
}

#main-header .logo_container #logo {
	max-height: 100%;
}

#main-header .call_now_container {
	position: absolute;
	top: 50px;
	right: 0;
}

#main-header .call_now_container h2 {
	font-size: 26px;
	line-height: 28px;
	color: #231F20;
}


/* Content
-------------------------------------------------------------- */
#main-content .et_pb_row.et_pb_row_fullwidth.fwidth {
	width: 100% !important;
	max-width: 100% !important;
}

#main-content .et_pb_text.mheading h2 {
	font-size: 32px;
	line-height: 34px;
	padding-bottom: 0;
}

#main-content .et_pb_text.mhicon, #main-content .et_pb_blurb.mhicon {
	padding-left: 50px;
	position: relative;
}

#main-content .et_pb_text.mhicon:before, #main-content .et_pb_blurb.mhicon:before  {
	content: "";
	width: 34px;
	height: 34px;
	display: inline-block;
	background: url( https://www.fastenerworld.co.nz/wp-content/uploads/2017/09/Home-and-Build-icon-white.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	position: absolute;
	top: 20px;
	left: 0;	
}

#main-content .et_pb_blurb.mhicon:before {
	top: 45px;
	left: 10px;
}

#main-content .et_pb_text.fcwhite, #main-content .et_pb_text.fcwhite h2, #main-content .et_pb_blurb.fcwhite, #main-content .et_pb_blurb.fcwhite h2, #main-content .et_pb_blurb.fcwhite a {
	color: #ffffff;
}

#main-content .et_pb_row.et_pb_row_fullwidth.grid .et_pb_blurb {
	height: 250px;
	max-height:  250px;
}

#main-content .et_pb_main_blurb_image {
	margin-bottom: 0;
}

#main-content .et_pb_section .et_pb_row.adjwidth .et_pb_column.et_pb_column_1_3 {
	margin-right: 0;
	width: 34%;
}

#main-content div.wpcf7-validation-errors, #main-content div.wpcf7-mail-sent-ok {
	border-color: #00aeef;
	color: #ffffff;
}

/* Footer
-------------------------------------------------------------- */
#main-footer {
	background-color: #e6e7e8;
}

#main-footer #footer-bottom {
	padding: 25px 0;
	background-color: transparent;
	font-size: 14px;
	line-height: 20px;
	color: #231F20;
}

#main-footer #footer-bottom .cinfo, #main-footer #footer-bottom .copyright, #main-footer #footer-bottom .credit {
	text-align: center;
}

#main-footer #footer-bottom .cinfo {
	margin-bottom: 20px;
}

#main-footer #footer-bottom .credit a {
	color: #231F20;
}

/* Responsive
-------------------------------------------------------------- */
@media screen and (max-width:479px) {
	#main-header .call_now_container {
		top: -18px;
	}
	
	#main-header .call_now_container h2 {
		font-size: 22px;
		line-height: 24px;
    	}

	#main-header .call_now_container h2 span.themecolor {
		display: block;
	}
}

@media screen and (max-width:767px) and (min-width:480px) {
	#main-header .call_now_container {
		top: 0;
	}
}

@media screen and (max-width:767px) {
	#main-header {
		height: 170px;
	}
	
	#main-header .logo_container {
		text-align: center;
		position: relative;
	}
	
	#main-header .call_now_container {
		text-align: center;
		position: relative;
	}
	
	#page-container p.big {
		font-size: 16px;
		line-height: 20px;
	} 
	
	#main-content .et_pb_row.also-visit .et_pb_module img {
		max-width: 35%;
	}
}

@media screen and (min-width: 980px) {
	#main-content .et_pb_module.column {
		float: left;
	}

	#main-content .et_pb_module.column.one-fifth {
		width: 20%; 
	}
	
	#main-content .et_pb_module.column.two-fifth {
		width: 40%; 
	}
	
	#main-content .et_pb_module.column.one-third {
		width: 33.33%; 
	}

	#main-content .et_pb_module.column.one-sixth {
		width: 16.666%; 
	}
	
	#main-content .et_pb_module.column.one-fourth {
		width: 25%;
	}
}

@media screen and (max-width: 979px) {
	#main-content .et_pb_row.adjpbottom-mobile {
		padding-bottom: 0 !important;
	}
	
	#main-content .et_pb_row.et_pb_row_fullwidth.fwidth.except-mobile {
		width: 80% !important;
		max-width: 80% !important;
		margin: 0 auto !important;
	}
	
	#main-content .et_pb_row.et_pb_row_fullwidth.grid > .et_pb_column {
		margin-bottom: 0 !important;
	}
	
	#main-content .et_pb_row.et_pb_row_fullwidth.grid .et_pb_blurb {
		margin: 0 0 10px !important;
	}
	
	#main-content .et_pb_row.et_pb_row_fullwidth.grid .et_pb_blurb.no-mbottom {
		margin-bottom: 0 !important;	
	}
	
	#main-content .et_pb_row.also-visit .et_pb_text {
		text-align: center;
	}
	
	#main-content .et_pb_row.also-visit .et_pb_blurb {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	
	#main-content .et_pb_row.also-visit .et_pb_blurb_11.et_pb_blurb:after {
		display: none;
	}
	
	#main-content .et_pb_row.also-visit .et_pb_module {
		margin-bottom: 30px !important;
	}
}

@media screen and (max-width: 1279px) and (min-width: 980px) {
	#main-content .et_pb_module.column.one-fourth.cwidth {
	    	width: 21.4%;
	}
}

@media screen and (max-width: 1439px) and (min-width: 1280px) {
	#main-content .et_pb_module.column.one-fourth.cwidth {
	    	width: 21.9%;
	}
}

@media screen and (min-width: 1440px) {
	#main-content .et_pb_module.column.one-fourth.cwidth {
	    	width: 22.32%;
	}
}